PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v1.0.1 »
- SDSS Imaging Data (`pydl.photoop`) »
- sdss_score

# sdss_score

pydl.photoop.window.sdss_score(flist, silent=True, **kwargs)

  Score a list of imaging fields from zero to one.

  Additional keyword arguments are passed to `sdss_calib()`.

  Parameters:
    flist `HDUList`

      Opened FITS file, typically `window_flist.fits`.

    silent `bool`, optional

      If `False`, print extra information.

  Returns:
    `numpy.ndarray`

      A vector of scores, one for each row of the FITS file.